/********************************************************************************************
	Carrusel            2024-06-20
*********************************************************************************************/
.carousel,
.carousel .carousel-inner,
.carousel .carousel-control,
.carousel .carousel-item {
	display: block;
	height: 100%;
}

.carousel .carousel-inner .carousel-item.active {
	opacity: 1;
	pointer-events: auto;
}

.carousel .carousel-inner .carousel-item:not(.active) {
	opacity: 0;
	pointer-events: none;
}

.carousel .carousel-control {
	width: 100%;
	pointer-events: none;
}
.carousel .carousel-control .slider-dots-wrapper {
	bottom: 0;
	left: 0;
	line-height: 20px;
	margin: 0;
	padding: 0;
	width: 100%;
	position: absolute;
}

.carousel .carousel-control .slider-dots-wrapper .carousel-indicators {
	bottom: 5px;
	left: 0;
	width: 100%;
	margin: 0;
}

.carousel .carousel-control .slider-dots-wrapper .carousel-indicators li {
	margin: 0 1%;
	box-shadow: 3px 4px 8px #999;
	width: 15px;
	height: 15px;
	border: none;
	pointer-events: auto;
}

.carousel .carousel-control .slider-dots-wrapper .carousel-indicators li button {
 display: none;
}


.carousel .carousel-control .carousel-control-next,
.carousel .carousel-control .carousel-control-prev {
	width: 40px;
	pointer-events: auto;
	opacity: 1!important;
}

.mapas .carousel .carousel-control .carousel-control-next,
.mapas .carousel .carousel-control .carousel-control-prev {
	bottom: 60px;
}
.mapas .carousel-control-next-icon,
.mapas .carousel-control-prev-icon {
	width: 40px;
	height: 40px;
	margin-top: 60px;
}
.carousel-control-next:focus, .carousel-control-next:hover, .carousel-control-prev:focus, .carousel-control-prev:hover {
	opacity: 1!important;
}

.carousel .carousel-control .carousel-control-prev .carousel-control-prev-icon {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e");
}

.carousel .carousel-control .carousel-control-prev:hover .carousel-control-prev-icon {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e");
}

.carousel .carousel-control .carousel-control-next .carousel-control-next-icon {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}

.carousel .carousel-control .carousel-control-next:hover .carousel-control-next-icon {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}

.carousel-item h3 {
	display: none;
}
.carousel-item {
	display: block;
}
.carousel-item iframe {
	display: block;
}